body,td,th {
	font-family: Roboto, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #787878;
}
body {
	background-image: url(/img-layout/background.png);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #2993d1;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2993d1;
}
a:hover {
	text-decoration: underline;
	color: #2993d1;
}
a:active {
	text-decoration: none;
	color: #2993d1;
}
h1 {
	padding:0;
	margin:0;
	font-size:14px;
	color:#464646;
	font-weight:bold;
	font-family: 'PT Serif', serif;
	padding-bottom:8px;
}
p {
	padding:0;
	margin:0;	
}
.img {
	border:0 !important;
}
a img {
    border: none !important;
}
table { border-collapse: collapse; }
td { padding: 0; }
.clear_float { float: none; clear: left; }
.floatLeft { float:left; }
.marginTop20 { margin-top:20px; }
.marginTop40 { margin-top:40px; }
.marginLeft20 { margin-left:20px; }
.width260 {width:260px;}
.width660 {width:660px;}
.width700 {width:700px;}
.width900 {width:900px;}
.darker {color:#474747;}
.roundCorners {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.topRoundBottomStraight {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}
.shadowBox {
	box-shadow: 0px 8px 10px -10px #cdcdcd;
	-webkit-box-shadow: 0px 8px 10px -10px #cdcdcd;
	-moz-box-shadow: 0px 8px 10px -10px #cdcdcd;
}
#container {
	width:996px;
	margin:0 auto;
}
#menuContainer {
	width:996px;
	height:66px;
	padding-bottom:15px;
	background:url(/img-layout/menuBG.png);
	margin-top:20px;
	position:absolute;
	z-index:2;
}
#whiteBG {
	width:940px;
	margin-left:8px;
	margin-right:8px;
	padding-top:106px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:40px;
	background:#fff;
	position:relative;
	z-index:1;
	-moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
}
#logoContainer {
	margin-left:28px;
	height:32px;
	width:220px;
	padding-top:17px;
	padding-bottom:17px;
	float:left;
}
#mainMenuContainer {
	width:740px;
	height:66px;
	float:left;
}
a.mainMenuOff {
	display:block;
	float:right;
	padding-left:20px;
	padding-right:20px;
	height:66px;
	line-height:66px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
a.mainMenuOff:hover {
	text-decoration:underline;
}
a.mainMenuOn {
	display:block;
	float:right;
	padding-left:20px;
	padding-right:20px;
	height:66px;
	line-height:66px;
	color:#a27d3f;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
.menuDivider {
	float:right;
	width:2px;
	height:66px;
	background:url(/img-layout/menuDivider.png);
}

/* content */
.homeBanner {
	width:940px;
	height:320px;
	overflow:hidden;
}
.row {
	width:940px;
}
.leftImage {
	width:638px;
	height:262px;
	border:1px solid #e6e6e6;
	float:left;
}
.rightText {
	width:259px;
	height:222px;
	padding:20px;
	border:1px solid #e6e6e6;
	border-left:none;
	float:left;
	background:url(/img-layout/rightBoxBG.png);
}
.threeBanners {
	width:300px;
}
.threeBannersDivider {
	width:20px;
}
.threeBannerImage {
	height:262px;
	width:298px;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
}
.threeBannerText {
	padding:20px;
	width:258px;
	border:1px solid #e6e6e6;
	vertical-align:top;
}

.BZtitleTop {
	padding-left:20px;
	padding-right:20px;
	height:52px;
	line-height:52px;
	width:900px;
	font-size:14px;
	color:#464646;
	font-weight:bold;
	font-family: 'PT Serif', serif;
	background:url(/img-layout/topWholeWidthBG.png);
}
.BZcontent {
	padding:19px;
	border:1px solid #e6e6e6;
	border-top:0;
	-moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
	-moz-column-gap:32px;
	-webkit-column-gap:32px;
	column-gap:32px;
}
.webCamera {
	padding:19px;
	border:1px solid #e6e6e6;
	border-top:0;
}
.titlesTop {
	padding-left:19px;
	padding-right:19px;
	height:50px;
	line-height:50px;
	font-size:14px;
	color:#464646;
	font-weight:bold;
	font-family: 'PT Serif', serif;
	background:url(/img-layout/titlesBG.png);
	border:1px solid #e6e6e6;
}
.titlesTop h1 {
	padding:0;
	margin:0;
	line-height:50px;
	font-size:14px;
	color:#464646;
	font-weight:bold;
	font-family: 'PT Serif', serif;
}

/* breadcrumbs */
#breadcrumbs {
	width:938px;
	height:24px;
	margin-bottom:40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #e5e5e5;
}
.breadcrumbSingle {
	padding-left:8px;
	padding-right:7px;
	line-height:24px;
	height:24px;
	float:left;
	font-size:11px;
}
a.breadcrumbLink {
	display:block;
	text-decoration:none;
	padding-left:8px;
	padding-right:7px;
	line-height:24px;
	height:24px;
	float:left;
	font-size:11px;
	color:#787878;
}
a.breadcrumbLink:hover {
	color:#2093d4;
}
.breadcrumbDivider {
	background:url(/img-layout/breadcrumbs-divider.png);
	background-repeat:no-repeat;
	height:24px;
	width:9px;
	float:left;
}
a.blagovnaZnamkaLogo {
	display:block;
	width:138px;
	height:88px;
	border:1px solid #e6e6e5;
	float:left;
	text-decoration:none;
}
a.blagovnaZnamkaLogo:hover {
	border:1px solid #a27d3f;
}

/* trgovine */
.trgovineSlika {
	width:298px;
	height:195px;
	border:1px solid #e6e6e5;
	border-bottom:0;
}
.trgovineOpis {
	width:260px;
	height:89px;
	padding:19px;
	padding-top:13px;
	padding-bottom:0px;
	border:1px solid #e6e6e5;
}
.trgovineContainer {
	width:300px;
	float:left;
}
p.trgovineTitle {
	color:#474747;
}
a.trgovineLink {
	color:#474747;
}
a.buttonInsideTitle {
	display:block;
	font-family: Roboto, sans-serif;
	font-size:11px;
	color:#797979;
	font-weight:normal;
	height:24px;
	margin-top:12px;
	line-height:24px;
	border:1px solid #e6e6e6;
	padding-left:9px;
	padding-right:11px;
	font-size:11px;
	color:#797979;
	background:url(/img-layout/buttonInsideTitleBG.png);
	text-decoration:none;
}
a.buttonInsideTitle:hover {
	background:url(/img-layout/buttonInsideTitleBGon.png);
}
.titleLeft {
	float:left;
	width:747px;
}
.trgovinaZemljevid {
	width:618px;
	height:345px;
	overflow:hidden;
	border:1px solid #e6e6e6;
	float:left;
}
.trgovinaDesniOpis {
	width:300px;
	height:347px;
	float:left;
}
.trgovinaDesnoTXTcontainer {
	width:279px;
	height:294px;
	padding-left:19px;
	border:1px solid #e6e6e6;
	border-top:0;
}
.trgovinaDesnoTXTcontainer h1 {
	color:#474747;
	padding:0;
	margin:0;
	line-height:20px;
	font-weight:normal;
	font-size:12px;
	font-family: Roboto, sans-serif;
}
.trgovineRow1 {
	height:90px;
	padding-top:13px;
	border-bottom:1px solid #e6e6e6;
}
.trgovineRow2 {
	height:91px;
	padding-top:13px;
	border-bottom:1px solid #e6e6e6;
}
.trgovineRow3 {
	height:72px;
	padding-top:13px;
}
.trgovinaThumbnail {
	width:58px;
	height:58px;
	overflow:hidden;
	border:1px solid #e6e6e6;
	float:left;
	margin-bottom:20px;
}
.thumbnailOverflow {
	width:59px;
	height:59px;
	overflow:hidden;
}
/* informacije */
.leftMenuContainer {
	width:220px;
	float:left;
}
.rightContentContainer {
	width:700px;
	float:left;
	margin-left:20px;
}
a.leftMenuOff {
	display:block;
	background:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #e6e6e6;
	height:30px;
	line-height:30px;
	padding-left:11px;
	padding-right:11px;
	width:196px;
	margin-bottom:12px;
	color:#797979;
	font-size:12px;
	text-decoration:none;
}
a.leftMenuOff:hover {
	text-decoration:underline;
}
a.leftMenuOn {
	display:block;
	background:url(/img-layout/menuSelected.png);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height:32px;
	line-height:32px;
	padding-left:12px;
	padding-right:12px;
	width:196px;
	margin-bottom:12px;
	color:#fff;
	font-size:12px;
	text-decoration:none;
}
.contentOnTheRight {
	padding:19px;
	padding-top:13px;
	padding-bottom:13px;
	width:660px;
	border:1px solid #e6e6e6;
	border-top:0;
}
td.OPfirst {
	height:50px;
	line-height:50px;
	border-bottom:1px solid #e6e6e6;
	width:220px;
}
td.OPlast {
	height:50px;
	line-height:50px;
	border-bottom:1px solid #e6e6e6;
}

/* nepremicnine */
.nepremicnineSlika {
	width:218px;
	height:145px;
	border:1px solid #e6e6e5;
	border-bottom:0;
}
.nepremicnineOpis {
	width:180px;
	height:89px;
	padding:19px;
	padding-top:13px;
	padding-bottom:0px;
	border:1px solid #e6e6e5;
}
.nepremicnineContainer {
	width:220px;
	float:left;
}
p.nepremicnineTitle {
	color:#474747;
}
a.nepremicnineLink {
	color:#474747;
}
a.buttonInsideTitle {
	display:block;
	font-family: Roboto, sans-serif;
	font-size:11px;
	color:#797979;
	font-weight:normal;
	height:24px;
	margin-top:12px;
	line-height:24px;
	border:1px solid #e6e6e6;
	padding-left:9px;
	padding-right:11px;
	font-size:11px;
	color:#797979;
	background:url(/img-layout/buttonInsideTitleBG.png);
	text-decoration:none;
}
a.buttonInsideTitle:hover {
	background:url(/img-layout/buttonInsideTitleBGon.png);
}
.nepremicnineTitleLeft {
	float:left;
	width:487px;
}
.nepremicninaZemljevid {
	width:378px;
	height:345px;
	overflow:hidden;
	border:1px solid #e6e6e6;
	float:left;
}
.nepremicninaDesniOpis {
	width:300px;
	height:347px;
	float:left;
}
.nepremicninaDesnoTXTcontainer {
	width:279px;
	height:294px;
	padding-left:19px;
	border:1px solid #e6e6e6;
	border-top:0;
}
.nepremicnineRow1 {
	height:90px;
	padding-top:13px;
	border-bottom:1px solid #e6e6e6;
}
.nepremicnineRow2 {
	height:91px;
	padding-top:13px;
	border-bottom:1px solid #e6e6e6;
}
.nepremicnineRow3 {
	height:72px;
	padding-top:13px;
}
.nepremicninaThumbnail {
	width:58px;
	height:58px;
	overflow:hidden;
	border:1px solid #e6e6e6;
	float:left;
	margin-bottom:20px;
}
.nepremicninaOverflow {
	width:59px;
	height:59px;
	overflow:hidden;
}

/* footer */
#footer {
	width:940px;
	height:52px;
	line-height:52px;
	background:url(/img-layout/footerBG.png);
	padding-left:20px;
	padding-right:20px;
	margin-left:8px;
	margin-right:8px;
	font-size:12px;
	color:#787878;
}
a.footerLink {
	color:#787878;
}

/* cookies */
#cookies {
	width:180px;
	padding:4px;
	text-align:left;
	font-size:11px;
	background:#fff;
	color:#4d4d4d;
	position:fixed;
	z-index:20000;
	text-align:center;
	left:4px;
	bottom:4px;
	border:1px solid #4d4d4d;
}
a.cookiesLink {
	display:block;
	margin:0 auto;
	margin-top:8px;
	width:60px;
	text-align:center;
	padding-top:0px;
	padding-bottom:0px;
	font-size:11px;
	border:2px solid #4d4d4d;
	color:#4d4d4d;
	background:#fff;
}